Subject: ?? re: small natural fish pond

From: [email-masked] (Susan L. Hughes)
Date: Wed, 27 Mar 1996 01:16:28 -0600

I have a small (1 to 1/2 acre or so) natural pond on Cape Cod whose
boundaries fluctuate a great deal with rainy and dry seasons.  The pond is
only a few feet deep and very, very muddy.  Aside from an occasional
turtle and a number of noisy frogs, I have never noticed any fish in the
pond. My questions are:

1) How small/shallow/muddy can a pond be to support small, indigenous fish such
as bluegill/panfish...even minnows.

2) If such a small, shallow and muddy pond could be a viable fish pond,
how might I most easily procure bluegills/panfish/minnows, etc.

I already tried this question in rec.ponds and received very little
response.  Any ideas out there?  Any good books I should seek out?

Thank you very much in advance.

Susan.

-- 
Susan L. Hughes
Northwestern University
[email-masked]